JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Functions
juce_RelativeTime.h File Reference

## Classes
class | RelativeTime
| A relative measure of time. More...

## Functions
JUCE_API bool JUCE_CALLTYPE | operator== (RelativeTime t1, RelativeTime t2) noexcept
| Compares two RelativeTimes.
JUCE_API bool JUCE_CALLTYPE | operator!= (RelativeTime t1, RelativeTime t2) noexcept
| Compares two RelativeTimes.
JUCE_API bool JUCE_CALLTYPE | operator> (RelativeTime t1, RelativeTime t2) noexcept
| Compares two RelativeTimes.
JUCE_API bool JUCE_CALLTYPE | operator< (RelativeTime t1, RelativeTime t2) noexcept
| Compares two RelativeTimes.
JUCE_API bool JUCE_CALLTYPE | operator>= (RelativeTime t1, RelativeTime t2) noexcept
| Compares two RelativeTimes.
JUCE_API bool JUCE_CALLTYPE | operator<= (RelativeTime t1, RelativeTime t2) noexcept
| Compares two RelativeTimes.
JUCE_API RelativeTime JUCE_CALLTYPE | operator+ (RelativeTime t1, RelativeTime t2) noexcept
| Adds two RelativeTimes together.
JUCE_API RelativeTime JUCE_CALLTYPE | operator- (RelativeTime t1, RelativeTime t2) noexcept
| Subtracts two RelativeTimes.